Bliv forhandler: Ansøg her   -  Allerede kunde? Login her -  Se video: Sådan logger du ind

Varenr. AK-R20B-2B

Akuvox dørstation med 2 knapper, PoE, Cloud, EM/MF and NFC, 2x relæ


Beskrivelse

Dørtelefon med flere knapper til begrænset plads

Certificeret til udendørs brug og nem at installere. Kompakt SIP-videodørtelefon med 2 opkaldsknapper (Serien fåes med op til 5 knapper). Det bruges typisk i villaer, huse og lejlighedsbygninger.

Med Akuvox's Video Doorphone R20B er det nemt at overvåge en indgangsdør, gate eller lign.

Brand Akuvox
Model R20B-2B
Access control Door opening with RFID card EM 125 kHz and MF 13.56 MHz and NFC, with records
Capacity Contacts: 1.000
RFID users: 5.000 card(s)
Keypad 2 mechanical call buttons with configurable LED illumination
Outputs 2 of relay for main locks (12V/500mA), Wiegand OUT and RS485
Inputs 2 pushbutton and Wiegand IN inputs
Advanced access functions Anti-passback (configurable via Cloud, in Office Project)
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Image sensor 1/2.7" 2 Megapixel CMOS with infrared sensor and light sensor
Viewing angle 110° (H) / 58° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 y H.265
Audio Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Material Aluminium alloy
Degree of protection IP65
Temp. operation -30º C ~ +65º C
Dimensions 185 (H) x 85 (W) x 24 (D) mm
Power DC 12 V / 1000 mA máx. / IEEE802.3af PoE
Weight 800 g

Specifikationer

  • Producent
    Akuvox
  • Type
    Dørstation
  • Kommunikation
    IP / Netværk
  • Spænding/strøm
    PoE
  • Farve
    Sølv
  • Adgangstype
    Kort/brik, APP
  • Certificering / Godkendelser
    NDAA

Dokumenter

Download dokumenter